From 3fb57e3846f6f015b0a4d9d9165197d5d67dd5bc Mon Sep 17 00:00:00 2001
From: Tomas Vondra <tomas@vondra.me>
Date: Mon, 10 Mar 2025 14:57:05 +0100
Subject: [PATCH v20250312 3/6] pgindent

---
 src/backend/postmaster/datachecksumsworker.c | 13 +++++++------
 1 file changed, 7 insertions(+), 6 deletions(-)

diff --git a/src/backend/postmaster/datachecksumsworker.c b/src/backend/postmaster/datachecksumsworker.c
index d9833cd4c98..6a201dca8de 100644
--- a/src/backend/postmaster/datachecksumsworker.c
+++ b/src/backend/postmaster/datachecksumsworker.c
@@ -921,7 +921,7 @@ ProcessAllDatabases(bool immediate_checkpoint)
 			PROGRESS_DATACHECKSUMS_BLOCKS_DONE,
 		};
 
-		int64	vals[6];
+		int64		vals[6];
 
 		vals[0] = list_length(DatabaseList);
 		vals[1] = 0;
@@ -974,7 +974,8 @@ ProcessAllDatabases(bool immediate_checkpoint)
 			processed_databases++;
 
 			/*
-			 * Update the number of processed databases in the progress report.
+			 * Update the number of processed databases in the progress
+			 * report.
 			 */
 			pgstat_progress_update_param(PROGRESS_DATACHECKSUMS_DBS_DONE,
 										 processed_databases);
@@ -1126,9 +1127,9 @@ DataChecksumsWorkerShmemInit(void)
 		MemSet(DataChecksumsWorkerShmem, 0, DataChecksumsWorkerShmemSize());
 
 		/*
-		 * Even if this is a redundant assignment, we want to be explicit about
-		 * our intent for readability, since we want to be able to query this
-		 * state in case of restartability.
+		 * Even if this is a redundant assignment, we want to be explicit
+		 * about our intent for readability, since we want to be able to query
+		 * this state in case of restartability.
 		 */
 		DataChecksumsWorkerShmem->launch_enable_checksums = false;
 		DataChecksumsWorkerShmem->launcher_running = false;
@@ -1339,7 +1340,7 @@ DataChecksumsWorkerMain(Datum arg)
 			PROGRESS_DATACHECKSUMS_RELS_DONE
 		};
 
-		int64	vals[2];
+		int64		vals[2];
 
 		vals[0] = list_length(RelationList);
 		vals[1] = 0;
-- 
2.48.1

